#message{
  width: 30%;
  left: 5%;
  top: 5%;
}

#logo{
  width: 45%;
  max-width:45%;
  right: 5%;
  bottom: 5%;
}

#contact{
  left: 5%;
  bottom: 5%;
  width: 50%;
}

#email, #phone{
  width: 180px;
}

#contact #linkedin{
  left: 200px;
  height: 50px;
}

#message p{
  margin-bottom: 20px;
  overflow:auto;
}

.here{
  height: auto;
}
